.banner img {
	display: block;
	width: 100%;
}

.main {
	background-color: #f9f9f9;
	padding-top: 50px;
	padding-bottom: 140px;
}

.main .item1 h4 {
	font-size: 28px;
	color: #545454;
	padding-left: 27px;
	background-image: url(../images/title_bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 128px;
}

.main .item1 .article p {
	font-size: 16px;
	color: #545454;
	line-height: 34px;
}

.main .item2 {
	margin-top: 60px;
	margin-bottom: 50px;
}

.main .item2 ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	flex-wrap: wrap;
}

.main .item2 ul li {
	width: calc((100% - 30px) / 3);
	
}

.main .item2 ul li .pic img {
	display: block;
	width: 100%;
}

.main .item2 ul li p {
	font-size: 24px;
	color: #676767;
	padding-left: 20px;
	line-height: 96px;
}

.main .item3 {
	width: 100%;
	height: 870px;
	background-image: url(../images/about_bg1.png);
	background-repeat: no-repeat;
	background-position: center center;
	box-sizing: border-box;
	padding-top: 140px;
}

.main .item3 .l,
.main .item3 .r {
	width: 50%;
	float: left;
}

.main .item3 .l {
	box-sizing: border-box;
	padding-right: 90px;
}

.main .item3 .l h4 {
	font-family: pingfang;
	font-size: 48px;
	color: #f9f9f9;
	line-height: 112px;
	background-image: url(../images/about_title_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.main .item3 .l .article {
	margin-top: 38px;
}

.main .item3 .l .article p {
	font-family: pingfangl;
	font-size: 24px;
	line-height: 46px;
	color: #FFFFFF;
}

.main .item3 .l .article p.gs_name {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #f9f9f9;
	line-height: 36px;
	margin-top: 100px;
}

.main .item3 .r {
	box-sizing: border-box;
	padding: 0 95px;
	background-color: #FFFFFF;
	margin-top: 395px;
}

.main .item3 .r ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	padding-top: 45px;
	padding-bottom: 40px;
}

.main .item3 .r ul li {
	width: calc((100% - 60px) / 3);
	margin-bottom: 20px;
}

.main .item3 .r ul li img {
	display: block;
	width: 100%;
}

.main .item4 h4 {
	font-size: 28px;
	color: #545454;
	padding-left: 27px;
	background-image: url(../images/title_bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 148px;
	margin-top: 20px;
}

.main .item4 .container {
	position: relative;
}

.main .item4 .swiper-container .swiper-slide {
	box-sizing: border-box;
	padding: 30px;
	background-color: #FFFFFF;
}

.main .item4 .swiper-container .swiper-slide img {
	display: block;
	width: 100%;
}

.main .item4 .swiper-button-next,
.main .item4 .swiper-button-prev {
	width: 42px;
	height: 42px;
	background-color: #083f80;
	bottom: auto;
	top: 74px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto;
}

.main .item4 .swiper-button-next {
	background-image: url(../images/l_next.png);
	right: 0px;
}

.main .item4 .swiper-button-prev {
	background-image: url(../images/l_prev.png);
	left: auto;
	right: 52px;
}

.main .item4 .swiper-button-disabled {
	background-color: #b2b2b2;
	opacity: 1;
}

@media screen and (max-width: 550px) {
    
    .banner {
        overflow: hidden;
        width: 100%;
    }
    
    .banner img {
        width: 140%;
        margin: 0 auto;
        transform: translateX(-12%);
    }
	
	.main {
		padding: 20px 10px;
	}
	
	.main .item1 h4 {
		font-weight: 500;
		line-height: 54px;
	}
	
	.main .item2 {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.main .item2 ul {
		flex-flow: row wrap;
	}
	
	.main .item2 ul li {
		width: 100%;
	}
	
	.main .item2 ul li p {
		font-size: 20px;
		line-height: 54px;
	}
	
	.main .item3 {
		background-image: none;
		padding-top: 0px;
	}
	
	.main .item3 .l {
		padding: 0px;
		float: none;
		width: 100%;
	}
	
	.main .item3 .r {
		width: 100%;
		float: none;
		padding: 0px;
		margin-top: 0px;
	}
	
	.main .item3 .l h4 {
		color: #333333;
		font-size: 24px;
		line-height: 54px;
	}
	
	.main .item3 .l .article {
		margin-top: 0px;
	}
	
	.main .item3 .l .article p {
		color: #333333;
		font-size: 16px;
		line-height: 32px;
	}
	
	.main .item3 .l .article p.gs_name {
		color: #333333;
		margin-top: 0px;
	}
	
	.main .item3 .r ul li {
		width: calc((100% - 20px) / 2);
	}
	
	.main .item4 h4 {
		font-weight: 500;
		line-height: 64px;
		margin-top: 0px;
	}
	
	.main .item4 .swiper-button-next, .main .item4 .swiper-button-prev {
		top: 35px;
	}
	
}